# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed Nov 11 03:16:12 UTC 2015
pkgname = gnome-desktop
pkgver = 1:3.18.2-1
pkgdesc = Library with common API for various GNOME modules
url = http://www.gnome.org
builddate = 1447211772
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 4556800
arch = aarch64
license = GPL
license = LGPL
group = gnome
depend = gsettings-desktop-schemas
depend = gtk3
depend = libxkbfile
depend = xkeyboard-config
depend = iso-codes
makedepend = intltool
makedepend = gobject-introspection
makedepend = itstool
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
